<mamecheat version="1">

  <cheat desc="Infinite Credits">
    <script state="run">
      <action>maincpu.pb@61E1C=09</action>
    </script>
  </cheat>

  <cheat desc="Infinite Shoot Time">
    <script state="run">
      <action>maincpu.pb@61F2A=18</action>
    </script>
  </cheat>

  <cheat desc="Infinite Period Time">
    <script state="run">
      <action>maincpu.pb@61F33=FF</action>
    </script>
  </cheat>

  <cheat desc="Finish Period Now!">
    <script state="on">
      <action>maincpu.pb@61F33=00</action>
    </script>
  </cheat>

  <cheat desc="Make this Period 1 Now!">
    <script state="on">
      <action>maincpu.pb@601E3=01</action>
    </script>
  </cheat>

  <cheat desc="Make this Period 2 Now!">
    <script state="on">
      <action>maincpu.pb@601E3=02</action>
    </script>
  </cheat>

  <cheat desc="Make this Period 3 Now!">
    <script state="on">
      <action>maincpu.pb@601E3=03</action>
    </script>
  </cheat>

  <cheat desc="Make this Period 4 Now!">
    <script state="on">
      <action>maincpu.pb@601E3=04</action>
    </script>
  </cheat>

  <cheat desc="Make this Sudden Death Now!">
    <script state="on">
      <action>maincpu.pb@601E3=08</action>
    </script>
  </cheat>

  <cheat desc=" "/>

  <cheat desc="Select Score PL1">
    <parameter min="0" max="99" step="1"/>
    <script state="change">
      <action>maincpu.pb@6020F=tobcd(param)</action>
    </script>
  </cheat>

  <cheat desc="Score always = 0 PL1">
    <script state="run">
      <action>maincpu.pb@6020F=00</action>
    </script>
  </cheat>

  <cheat desc="Score always = 10 PL1">
    <script state="run">
      <action>maincpu.pb@6020F=10</action>
    </script>
  </cheat>

  <cheat desc="Score = 0 Now! PL1">
    <script state="on">
      <action>maincpu.pb@6020F=00</action>
    </script>
  </cheat>

  <cheat desc="Score = 10 Now! PL1">
    <script state="on">
      <action>maincpu.pb@6020F=10</action>
    </script>
  </cheat>

  <cheat desc=" "/>

  <cheat desc="Select Score PL2">
    <parameter min="0" max="99" step="1"/>
    <script state="change">
      <action>maincpu.pb@60213=tobcd(param)</action>
    </script>
  </cheat>

  <cheat desc="Score always = 0 PL2">
    <script state="run">
      <action>maincpu.pb@60213=00</action>
    </script>
  </cheat>

  <cheat desc="Score always = 10 PL2">
    <script state="run">
      <action>maincpu.pb@60213=10</action>
    </script>
  </cheat>

  <cheat desc="Score = 0 Now! PL2">
    <script state="on">
      <action>maincpu.pb@60213=00</action>
    </script>
  </cheat>

  <cheat desc="Score = 10 Now! PL2">
    <script state="on">
      <action>maincpu.pb@60213=10</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
